<?php

// includes and security
define('MIN_ACCESS_LEVEL', 10); // allow moderators
include_once('../_local_auth.inc.php');

// check for script upgrade
$fileContents = coreFunctions::getRemoteUrlContent('');

